import request from "@/utils/request";
/**
 *  排队数据报表
 */
// 获取列表
export const getQueueList = (data) => {
  return request({
    url: `/bill/ph/queue/list`,
    method: "post",
    data,
  });
};
// 获取排号详情
export const getQueueInfo = (params) => {
  return request({
    url: `/bill/ph/queue/info`,
    method: "get",
    params,
  });
};

/**
 *  评价数据报表
 */
// 获取列表
export const getEvaluateList = (data) => {
  return request({
    url: `/bill/pj/evaluate/list`,
    method: "post",
    data,
  });
};
// 获取评价详情
export const getEvaluateInfo = (params) => {
  return request({
    url: `/bill/pj/evaluate/info`,
    method: "get",
    params,
  });
};
